#angebote {
	 width: 100%; margin: 0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
    margin-bottom: 95px;
	background-image: url("../files/gui/angebote-background.jpg");
	background-repeat: repeat-x;
	background-position: bottom;
	background-size: contain;
}


/*
background-image: url("../files/gui/background-maschinen-liste.svg");
background-repeat: no-repeat;
background-position: bottom;
background-color: #EDEDED;
background-size: cover;
*/

.start_angebote_wrapper {
	max-width: 1600px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../files/gui/background-maschinen-liste.svg");
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
	overflow: hidden;
	padding-top: 75px;
}

.start_angebote_wrapper p {
	color:#07305B;
	font-size: 24px;
}

.start_angebote_wrapper h1 {
	border: none;
}


.angebot_content .maschinen_markt_liste_element {
	background: #fff;
}


.angebot_content .maschinen_markt_liste_element:hover {
	background: #fff;
	box-shadow: 0px 0px 10px #b9b6b6;
}

.angebot_content .maschinen_markt_liste_element.highlight:hover {
	background: #FCE7C0;
}

.angebot_content .maschinen_markt_liste_element.highlight ul.list_deteils li.odd {
	transition: background-color 1s;
}

.angebot_content .maschinen_markt_liste_element.highlight:hover ul.list_deteils li.odd {
    background: #FCCB70;
}


.angebot_content h2 {
	text-transform: uppercase;
	font-size: 40px;
}

.alle_kategorien_link_wrapper {
	max-width: 1600px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

alle_kategorien_link_wrapper.{
	width:100%;
}


.alle_kategorien_link {
	background: #FFA801;
	color: #fff;
	padding: 10px;
	right: 0px;
	top: 57px;
	z-index: 90;
	font-size: 24px;
	padding-left: 15px;
	width: 244px;
	text-transform:uppercase;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
}

.alle_kategorien_link a {
	color:#fff;
	font-size: 22px;
}	


/*
.alle_kategorien_link {
	position: absolute;
	background: #FFA801;
	color: #fff;
	padding: 15px;
	right: 0px;
	top: 57px;
	z-index: 90;
	font-size: 24px;
	padding-left: 25px;
}
*/

.alle_kategorien_link:hover {
	background: #0A4C90;
}

.alle_kategorien_link::after {
	background-image: url("../files/gui/icons/liste.png");
	background-repeat: no-repeat;
	width: 30px;
	height: 20px;
	content: '';
	display: block;
	float: right;
	/*margin-left: 30px;*/
	margin-top: 3px;
}



@media only screen and (max-width: 1240px) {
	#angebote {
		width: 100%!important; padding: 0 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	}

	.alle_kategorien_link {
		margin-right:35px;
	}
}

@media only screen and (max-width: 950px) {
	.start_angebote_wrapper {
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 803px) {

	.start_angebote_wrapper {
		margin-bottom: 0px;
	}
	
	.alle_kategorien_link {
		margin-right:auto;
	}
	.start_menu_title {
		float:none;
		margin-right: auto;
		margin-left: auto;
		width: 314px;
	}
	
	body.home #Menus {
		background:none;
	}

	#angebote {
		padding: 0px !important;
		margin-bottom: 25px;
	}

	#angebote .start_angebote_wrapper .one_half {
		padding: 20px;
	}

	#angebote .start_angebote_wrapper #maschinen_markt_liste {
		margin-bottom: 20px;
	}

	.alle_kategorien_link {
		margin-bottom: 25px;
	}

	.start_angebote_wrapper .angebot_content {
		padding-left: 20px;
		padding-right: 20px;
	}

}	


@media (max-width: 767px) {
	.alle_kategorien_link {
		position: relative;
		top: 25px;
	}
}
